<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <title>Typselektoren</title>
    <link rel="stylesheet" type="text/css" href="typselektoren.css">
</head>
<body>

<h1>Leggins Kikstarter</h1>
<p>
    Wolf vegan sartorial biodiesel yuccie flexitarian gastropub pork belly adipisicing freegan tilde gentrify direct trade.
    <span>
        Tousled butcher sriracha dolore, meh voluptate esse hashtag readymade mlkshk whatever green juice.
        <b>Meh bitters thundercats succulents tempor humblebrag fixie. </b>
        Shaman banh mi raclette nostrud pork belly.
    </span>
    Vaporware dolore you probably haven't heard of them do.
</p>

</body>
</html>